
.i2seThinBorderTable{border-width:1px;border-style:solid; border-color:#999999;}
.columnSelection{background-color:#f7f8fd;font-size:10px;padding-right:8px;padding-top:4px;padding-left:8px;padding-bottom:8px;margin:0;border-width:1px;border:1px solid #ffffff;border-top:1px solid #999999;}
.masseditRowTable{padding:0;}
.masseditRowTable td{margin:0;padding:0;padding-left:1}
.i2seButton{background-color:#fff6a6;color:#505050;font-family:verdana,arial,helvetica,sans-serif;text-align:center;padding-bottom:1px;cursor:pointer}
.infoLink { font-family:arial,verdana,sans-serif; font-size:12px; font-weight:bold; text-transform:uppercase; }

.breadcrumbsactive {color:#282869; font-family:Arial, Helvetica, Sans-serif; font-size:8pt; font-weight:bold; background-color: #FFFFFF;}

A.masthead-mainlink:link {COLOR: #069; WHITE-SPACE: nowrap; TEXT-DECORATION: none }
A.masthead-mainlink:visited { COLOR: #069; WHITE-SPACE: nowrap; TEXT-DECORATION: none }
A.masthead-mainlink:hover { COLOR: #069; WHITE-SPACE: nowrap; TEXT-DECORATION: underline }

TD.blbg { BORDER-TOP: #41607f 1px solid; BORDER-BOTTOM: #e3edf7 1px solid; WHITE-SPACE: nowrap }

.formLabelBold{color:#000000;text-align:left; font-weight: bold;}
.formLabelBlueBold{color:#0000FF;text-align:left; font-weight: bold;}
.navigationLink{vertical-align: text-top; margin-left: 10px; color:#006699;text-align:left; font-weight: bold;}
.floatingCartNavigationLink {vertical-align: text-top; color:#006699;text-align:left; font-weight: bold;}
.promoHeader {width:100%;text-align:center;font-family:verdana;font-size:20px;background-color:#c7D3Df;padding-top:5px;padding-bottom:5px; }


.tableTitle{color:#999; font-size:14px; font-weight:bold; font-family:'Helvetica Neue 75 Bold', Helvetica, sans-serif; }
.price{color:#f60; font-family:verdana,arial,sans-serif; font-weight:bold; font-size:11px; }
.builderprice{color:#f60; font-family:verdana,arial,sans-serif; font-size:11px; }.graytext{ color:#666; }

body,td,th,font{ font-family:verdana,arial,sans-serif; font-size:11px; }
ul,ol{ margin-top:2px; margin-bottom:2px; padding-top:2px; padding-bottom:2px; }
h1{ font-family:arial,sans-serif; font-weight:bold; font-size:20px; margin:0; }
h2{ font-family:arial,sans-serif; font-weight:normal; font-size:14px; margin:0; }
h3{ font-family:arial,sans-serif; font-weight:bold; font-size:22px; }
h4{ font-family:arial,sans-serif; font-size:18px; }

.left-nav-child-highlight img,
.left-nav-child img,
.rlinks img{ float:right; margin-right:0px; }

td.left-nav,
td.left-nav-overview,
th.left-nav-overview,
tr.left-nav-child td,
td.left-nav-highlight,
tr.left-nav-child-highlight td{ padding-top:3px; padding-bottom:4px; }

td.left-nav,
td.left-nav-overview,
th.left-nav-overview,
td.left-nav-highlight{ padding-left:4px; padding-right:5px;}

tr.left-nav-child td,
tr.left-nav-child-highlight td{ padding-right:4px; }

td.left-nav,
tr.left-nav-child td{ background-color:#eceef1; vertical-align:top; }

th.left-nav-overview,
td.left-nav-overview{ font-weight:bold; background:#c9d3dd; }

td.left-nav-highlight,
tr.left-nav-child-highlight td{ background:#fff; vertical-align:top; }

td.left-nav,
td.left-nav-highlight,
tr.left-nav-last td{ border-top:1px solid white; }

tr.rlinks td{ vertical-align:top; }

a.left-nav-overview:link,
a.left-nav-overview:visited{ color:#069; }
a.left-nav-overview:hover{ text-decoration:underline; color:#999; }

a.left-nav:link,
a.left-nav:visited{ text-decoration:none; color:#069; }
a.left-nav:hover{ text-decoration:underline; color:#999; }

a.nav:link,
a.nav:visited{ text-decoration:none; color:#069; }
a.nav:hover{ text-decoration:underline; color:#999; }

a.left-nav-child:link,
a.left-nav-child:visited{ text-decoration:none; color:#069; }
a.left-nav-child:hover{ text-decoration:underline; color:#999; }

.smallBold,
.smallBoldBlue,
.smallUnderlineBlue,
.smallUnderline,
.small {font-family:verdana,arial,sans-serif; font-size:10px;}

.smallBoldBlue,
.smallBold {font-weight: bold}
.smallUnderline,
.smallUnderlineBlue { text-decoration: underline; }
.smallUnderlineBlue,
.smallBoldBlue {color: rgb(153, 204, 255); background-color: rgb(0, 0, 0) }
.smallGrey {color: rgb(102, 102, 102);}

.redBorder {border-width:1px; border-style:solid; border-color:#ff0000 }

.contentArea { width:810px }
.navTable    { width:940px; }
.menuArea    { width:180px; padding-top:1px; margin-left:10px }
.left-nav-overview { font-weight: bold }
a.xx { font-weight: bold }

th.mbg{ background-color:#98b1c4; border-bottom:1px solid white; padding-left:4px; vertical-align:middle; text-align:left }


.configSelectionCell { width:21px; }
.configCheckbox { }
.configRadio { }
.configPrice { color:#000000; }
.configLabel { color:#000000; }
.configLabelGroup { padding-top:2px; padding-bottom:2px; }
.configdialog{ font-family:verdana,arial,sans-serif; font-size:11px; }
.packageSelectionHeader {  background-color: #DADADA; font-weight: bold; }
.packageSelection {  background-color: #FFFFFF;}
.packageSelectionMoreInfo { margin-left:20px; text-align: left;  background-color: #DADADA; font-size: 10; font-weight:bold; font-family:verdana,helvetica,sans-serif,arial;}
.packageSelectionLine {  background-color: #FFFFFF; }
.packageSelectionLineRightAlign {  text-align: right; background-color: #FFFFFF; }
.listHeaderHeader {   font-weight: bold; border-color:#ffffff; border-style:solid; border-bottom-width:1px; border-top-width:1px; border-left-width:0px; border-right-width:0px; }
.listHeaderHeaderRightAlign {  text-align: right; font-weight: bold; }
.listHeaderHeaderMoreInfo { margin-left:20px; text-align: left;  font-size: 11; font-weight:bold; font-family:verdana,helvetica,sans-serif,arial;}
.listHeaderSelection { border-color:#ffffff; border-style:solid; border-bottom-width:1px; border-top-width:1px; border-left-width:0px; border-right-width:0px; }
.listHeaderLineRightAlign { text-align: right;  }
.maHeaderHeader {  background-color: #DADADA; font-size: 14px; font-weight: bold; border-style: solid; border-color: #666666; border-width:3px; border-bottom:0px; border-left:0px; border-right:0px; }
.maHeaderCompare { text-align: right; background-color: #DADADA; font-size: 14px; font-weight: bold; border-style: solid; border-color: #666666; border-width:3px; border-bottom:0px; border-left:0px; border-right:0px; }
.maHeaderSelection {  background-color: #E8E8E8; border-style: solid; border-color: #666666; border-width:3px; border-top:0px; border-left:0px; border-right:0px; }
.maHeaderLineRightAlign { text-align: right;  background-color: #E8E8E8; border-style: solid; border-color: #666666; border-width:3px; border-top:0px; border-left:0px; border-right:0px; }
.featureImage { padding-left:10px; text-align: left; vertical-align: top; }
.subtitleHeader { padding-left:10px; font-weight: bold; font-size: 15px; font-family: arial; color: #666666; }
.subtitleSeparatorTop { padding-top:10px; }
.subtitleSeparatorBottom { padding-bottom:10px; }
.subtitleSeparatorMiddle { background-color: #666666; height:1px; }
.specialOffer{color:#339900; font-weight:bold; background-color: #E8E8E8;}
.specialOfferTableTitle{color:#339900; font-weight:bold; }
.clearanceItem {color:#339900; font-weight:bold; }
.clearanceItemTableTitle {color:#339900; font-weight:bold; font-size:14px; font-weight:bold; font-family:'Helvetica Neue 75 Bold', Helvetica, sans-serif;}
.btstItem {color:#339900; font-weight:bold; }
.newItem {color:#339900; font-weight:bold; }
.newItemTableTitle {color:#339900; font-weight:bold; font-size:14px; font-weight:bold; font-family:'Helvetica Neue 75 Bold', Helvetica, sans-serif; }
.recommends{color:#339900; font-weight:bold;}
.recommendsbg{background-color: #E8E8E8; border-color:#ffffff; border-style:solid; border-bottom-width:1px; border-top-width:1px; border-left-width:0px; border-right-width:0px; }
.recommendsdesc{ display:block; font-style:Italic; font-weight:normal; color: #000000;}
HR.hardSeparator{ padding-top:10px; padding-bottom:10px; color: #D7D7D7; height:1px; border-color:#D7D7D7; border-top-width:0px; border-bottom-width:1px; border-left-width:0px; border-right-width:0px; }
HR.bottomSeparator{ padding-bottom:10px; color: #FFFFFF; height:1px; border-color:#FFFFFF; border-top-width:0px; border-bottom-width:1px; border-left-width:0px; border-right-width:0px; }
HR.softSeparator{ padding-top:10px; padding-bottom:10px; height:1px; color: #E3E3E3; border-color:#E3E3E3; height:1px; border-top-width:0px; border-bottom-width:1px; border-left-width:0px; border-right-width:0px; }
TD.itemGroupSeparator { padding-top:10px; padding-bottom:10px; border-color:#FFFFFF; border-top-width:0px; border-bottom-width:1px; border-left-width:0px; border-right-width:0px; }
.bottomPromoTable {clear:both; width:100%; height:95px; }
.promoContainerBorder {border-width:1px; border-style:solid; border-color:#dddddd; background-color: #ffffff; color:#aaaaaa;}
.helpMeDecideHeader { color:#000000; font-weight:bold; font-size:16px; }
.helpMeDecideHeaderText { color:#666666; font-weight:bold; font-size:11px; }


.legalInfo { font-size: 11px;}

.categoryContentArea { width: 560px; margin-left:20px }
.categorySideContentArea { width: 180px; vertical-align:top }

.noteRow
.grey {color: rgb(102, 102, 102); }
.itemTable {border-right-style:solid; border-right-width:1px; border-right-color: rgb(204, 204, 204)}
.quantityHead { border-top: 1px solid rgb(238, 238, 238); }
.lastRow {border-top-style:solid; border-top-width:1px; border-top-color: rgb(204, 204, 204); border-bottom-style:solid; border-bottom-width:1px; border-bottom-color: rgb(204, 204, 204); margin-top:10px; padding-top:5px; padding-bottom:5px;  }
.noteRow { margin-top:10px; margin-bottom:10px; padding-top:10px; padding-bottom:10px;   }

.dottedTop { border-top-style:dotted;border-top-width:1px;border-top-color:rgb(204, 204, 204) }

.blueRuleBottom { border-style: solid; border-color: #ffffff #ffffff #c9d3dd #ffffff; border-width: 0px 0px 1px 0px; }
.emailTextArea { border-style: solid; border-color: #ffffff #ffffff #ffffff #ffffff; border-width: 0px 0px 0px 0px; }


.taglineRecommends { padding-top:14px; padding-bottom:14px; padding-left:14px; padding-right:5px;}
.taglineImageAndText { }
.taglineImageText { padding-left:7px; font-family: Arial; font-size: 11px; }
.htButton { cursor: pointer }

.buttonText A:hover{color:#ffffff;text-decoration:none;font-weight:bold;}

.optionLeadTimeWarning { font-style:italic; font-weight:normal; color: #000000; }

.pricestrike { text-decoration: line-through; }

.taglinebreak { font-size:2px; margin-top:-2px; margin-bottom:-1px; }

/*
     FILE ARCHIVED ON 22:45:39 Jun 29, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:10:27 Jul 01, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/